PETSc version 3.15.5
Fix/Edit manual page

# SNESSetJacobianDomainError

tells SNES that computeJacobian does not make sense any more. For example there is a negative element transformation.

### Synopsis

    #include "petscsnes.h"
    PetscErrorCode SNESSetJacobianDomainError(SNES snes)

Logically Collective on SNES

### Input Parameters

| snes | - the SNES context

### See Also

SNESCreate(), SNESSetFunction(), SNESFunction(), SNESSetFunctionDomainError()

### Level

advanced

### Location

src/snes/interface/snes.c

### Examples

src/snes/tutorials/ex3.c.html
Index of all SNES routines
Table of Contents for all manual pages
Index of all manual pages